package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountbatchstatusDTO implements Serializable {

    private static final long serialVersionUID = 439384367329967L;

    private Integer tgeneaccountbatchstatusPK;

    private String resultcode;

    private String usermessage;

    private String technicalmessage;

    private java.util.Date realdate;

    private String actioncode;

    private Integer tgenebatch;

        public Integer getTgeneaccountbatchstatusPK() {
    return tgeneaccountbatchstatusPK;
    }

        public void setTgeneaccountbatchstatusPK(Integer tgeneaccountbatchstatusPK) {
    this.tgeneaccountbatchstatusPK = tgeneaccountbatchstatusPK;
    }

        public String getResultcode() {
    return resultcode;
    }

        public void setResultcode(String resultcode) {
    this.resultcode = resultcode;
    }

        public String getUsermessage() {
    return usermessage;
    }

        public void setUsermessage(String usermessage) {
    this.usermessage = usermessage;
    }

        public String getTechnicalmessage() {
    return technicalmessage;
    }

        public void setTechnicalmessage(String technicalmessage) {
    this.technicalmessage = technicalmessage;
    }

        public java.util.Date getRealdate() {
    return realdate;
    }

        public void setRealdate(java.util.Date realdate) {
    this.realdate = realdate;
    }

        public String getActioncode() {
    return actioncode;
    }

        public void setActioncode(String actioncode) {
    this.actioncode = actioncode;
    }

        public Integer getTgenebatch() {
    return tgenebatch;
    }

        public void setTgenebatch(Integer tgenebatch) {
    this.tgenebatch = tgenebatch;
    }

}